#slider{
	height:349px;
	background-color:#000;	
	width:100%;
	overflow:hidden;
	position:relative;
}
#slider .sliderBlock{
	position:absolute;
	top:0px;
	left:100%;
	width:989px;
	height:349px;	
	display:none;
	overflow:hidden;
}
#slider .sliderBlock a{
	color:#feffff;
}
#slider .sliderBlock .sliderDesc{
	position:absolute;
	top:104px;
	right:0px;
	color:#feffff;	
	text-align:right;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

}
#slider .sliderBlock .sliderDesc h3{
	margin:0; padding:0;
	font-size:54px;
	font-weight:normal;
}
#slider .sliderBlock .sliderDesc p{
	margin:0; padding:0;
	font-size:16px;
	line-height:22px;
}
#slider .sliderBlock .sliderDesc .hist{
	display:block;
	font-weight:200;
	font-size:54px;
	padding-right:266px;
	padding-top:13px;
}
#slider .sliderBlock .sliderDesc .de{
	display:block;
	font-weight:bold;
	font-size:24px;
	padding-right:266px;
}
#slider .sliderBlock .sliderDesc .art{
	display:block;
	font-size:184px;
	position:absolute;
	top:-80px;
	right:0px;
}
#slider .sliderBlock .sliderDesc .desc{
	display:block;
	font-size:21px;
	color:#fedcae;
}
.contentLeft{
	width:827px;
	float:left;	
}
.contentRight{
	width:160px;
	float:left;	
	padding-top:70px;
}
.contentRight .longPub{
	width:158px;
	height:599px;
	
}
.contentRight .separ{
	margin-top:27px;
	margin-bottom:27px;
	background-color:#f2d5ab;
	height:7px;	
}
.contentRight .linkList{
	color:#b36415;
}
.contentRight .linkList h5{
	margin:0; padding:0;
	font-size:14px;
	font-weight:bold;
}
.contentRight .linkList p{
	margin:0; padding:0;
}
.contentRight .linkList .partnersBlock{
	padding-top:23px;
	color:#68676c;	
}
.contentRight .linkList .partnersBlock a{
	color:#68676c;
	font-weight:bold;	
}
.contentRight .linkList .partnersBlock a:hover{
	text-decoration:underline;
}
.contentRight .linkList .morePartners{
	display:block;
	margin-top:23px;
	color:#b36415;
	text-decoration:underline;
}
.contentRight .linkList .morePartners:hover{
	text-decoration:none;
}
.headContent{
	padding-left:98px;
	padding-top:25px;
}
.headContent .h1{
	padding-left:80px;
}
.headContent .h2{
	padding-left:80px;
}
.columnLeft{
	width:303px;
	padding-right:30px;
	float:left;	
	text-align:justify;
	padding-left:175px;
	padding-top:20px;
	position:relative;
}
.columnLeft .linkHome{
	position:absolute;
	top:185px;
	left:0px;
}
.columnLeft .linkHome .linkBlock{
	padding-top:37px;
	padding-left:62px;
}
.columnLeft .linkHome .linkBlock .hoverBlock{
	display:block;
	position:absolute;
	top:-88px;
	left:0px;
	background-image:url('../../images/hover.png');
	width:88px;
	height:88px;
}
.columnLeft .linkHome .linkBlock a{
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	color:#128f89;
	margin-bottom:5px;
	font-size:12px;
}
.columnLeft .linkHome .linkBlock .link{
	display:block;
	width:88px;
	height:88px;
	border:4px solid #128f89;
	overflow:hidden;
	position:relative;
}
.columnLeft .linkHome .linkBlock img{
	display:block;
}
.columnRight{
	width:297px;
	padding-right:22px;
	float:left;	
	text-align:justify;
	padding-top:20px;
}
.coeurList{
	padding-left:175px;
}
.coeurList .title{
	font-size:44px;
	display:block;
	color:#f2d5ab;	
}
.coeurList .toCoeur{
	width:611px;
	padding-left:19px;
	padding-top:23px;
	padding-bottom:23px;
	background-color:#f2d5ab;
	height:381px;
}
.coeurList .toCoeur .coeurBlock{
	width:179px;
	float:left;
	padding-right:22px;
	font-size:14px;	
}
.coeurList .toCoeur .coeurBlock .linkTitle{
	color:#128f89;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;	
}
.coeurList .toCoeur .coeurBlock img{
	border:2px solid #128f89;
	display:block;
	margin-top:8px;
	margin-bottom:13px;	
}
.coeurList .toCoeur .coeurBlock .linkContent{
	color:#b36415;
	text-decoration:underline;
}
.coeurList .toCoeur .coeurBlock .linkContent:hover{
	text-decoration:none;
}
